Arya MarketPlace - Bug #9535

Buyer Login > Update Profile > My Address Book > Add new Address.
04/01/2024 12:49 PM - Shubham J

Status: Resolved Start date: 04/01/2024
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Add * if the the fields are mandatory.
clipboard-202404011237-zxwwq.png

2. Change the validation message.
clipboard-202404011239-erdty.png

3. Change the Address type.
clipboard-202404011245-y9h2w.png

4. Edit Address > Design gets changed. Also displaying wrong info.
clipboard-202404011249-kdkbl.png

History

#1 - 04/08/2024 10:25 AM - Mohit Rana

- Status changed from New to In Progress

checking

#2 - 04/08/2024 10:39 AM - Mohit Rana

- Status changed from In Progress to Resolved

fixed in localserver
